body {
	margin:0;
	}

canvas {
	display:block;
	vertical-align:bottom;
}

/* ---- particles.js container ---- */
#particles-js-2 {
	position:absolute;
	width:100%;
	height:100%;
	background-color:#178984;
	background-image:url();
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
}

/* ---- stats.js ---- */
.count-particles {
	display:none!important;
}

.js-count-particles {
	display:none!important;
}

#stats,.count-particles {
	display:none!important;
}

#stats {
	border-radius:3px 3px 0 0;
	overflow:hidden;
}

.count-particles {
	display:none!important;
}